Bug 192498 - gnome-panel fails to build in mock
Summary: gnome-panel fails to build in mock
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-panel (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: BuildReqBlocker
TreeView+ depends on / blocked
 
Reported: 2006-05-20 05:24 UTC by Michael J Knox
Modified: 2013-01-10 03:46 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-22 17:00:35 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Matt Domsch's build.log (36.20 KB, text/plain)
2006-05-20 05:24 UTC, Michael J Knox
no flags Details

Description Michael J Knox 2006-05-20 05:24:54 UTC
This package fails to build in mock.  build.log is attached.

Comment 1 Michael J Knox 2006-05-20 05:24:54 UTC
Created attachment 129685 [details]
Matt Domsch's build.log

Comment 2 Matthias Clasen 2006-05-22 17:00:35 UTC
Fixed


Note You need to log in before you can comment on or make changes to this bug.